.item_grilla_index{
    min-height: 300px;
    margin-bottom: 2vw;
    padding: 15px;
    list-style: none;
    transition-duration: 0.4s;
    cursor: pointer;
}
.item_grilla_index:hover{
    transform: translateY(-5px);
}
.CAROUSEL2 img{
    width: 100%;
    height: 200px;
    border-radius: 2rem 2rem 0 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.item_grilla_index .item-image img{
    width: 100%;
    height: 200px;
    border-radius: 2rem 2rem 0 0;
    border: 1px solid #eee;
    box-sizing: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.item_grilla_index a{
    text-decoration: none;
    display: block;
}
.item_grilla_index .div{
    border-radius: 2rem;
    background: #fff;
    transition-duration: 0.4s;
    box-shadow: -4px 6px 36px 0px rgb(0, 0, 0, 0.2);
}

.item_grilla_index .div .div_text{
    padding: 1.5em 1em;
    padding-top: 1em;
    border-radius: 0 0 1rem 1rem;
}
.item_grilla_index .div .div_text h4{
    font-size: 1.1em;
    line-height: inherit;
    color: #002a3c;
    font-family: 'Gotham-bold';
    font-variant: all-small-caps;
}
.item_grilla_index .div .div_text .details{
    display: block;
    width: 100%;
    margin: 0;
    font-size: 1em;
    font-family: 'Gotham-Light';
    font-variant: all-small-caps;
    letter-spacing: 1px;
    line-height: 20px;
    color: #002a3c;
    border-radius: 0 0 4px 4px;
}
.item_grilla_index .div .div_text .details b{
    font-family: 'Gotham-Bold';
}
.item_grilla_index .div .div_text .types{
    font-family: 'Gotham-Bold';
    font-size: 0.8em;
}
.item_grilla_index .div .div_text .wp{
    background: #49a230;
    height: 3em;
    width: 70%;
    margin: auto;
    margin-top: 2em;
    border-radius: 2rem;
    font-size: 0.7em;
    letter-spacing: 1px;
    color: #eee;
    text-decoration: none;
    transition-duration: 0.4s;
}
.item_grilla_index .div .div_text .wp:hover{
    color: #fff;
    background: #2a9c0b
}
.item_grilla_index .div .div_text .wp span{
    text-align: center;
    display: block;
    transform: translateY(37%);
    font-size: 1.1em;
}

@media (max-width: 724px)
{
    .grilla_index{
        width: 100%;
    }
    .item_grilla_index .div .div_text h4{
        padding: 10px 10px 0 10px;
        font-size: 0.7em;
        line-height: 16px;
        letter-spacing: 1px;
    }
    .item_grilla_index .div .div_text .details{
        padding: 0 10px 10px 10px; 
        font-size: 0.65em;
        letter-spacing: 1px;
        line-height: 10px;
    }
    .item_grilla_index .div .div_text .types{
        font-weight: bold;
        font-size: 0.7em;
    }
    .item_grilla_index .div .div_text .wp{
        font-size: 0.6em;
        letter-spacing: 1px;
    }
}